Hlavní navigace

Sun vydal nový VirtualBox 2.2.0

Sdílet

Kamil Pošvic 8. 4. 2009

Sun dnes vydal nový VirtualBox 2.2.0. Jedná se o majoritní update po skoro čtyřech měsících. Největším přínosem od verze 2.2.0 je zvýšení podpory paměti pro 64bitové stroje na 16 GB a podpora 3D akcelerace OpenGL pro Linux a Solaris. Krom toho je opraveno množství bugů, jako usínání Windows XP a další (changelog). Připravené balíčky zohledňují dokonce už i Mandrivu 2009.1, která má oficiálně vyjít až koncem dubna.

Tato zprávička byla zaslána čtenářem serveru Root.cz pomocí formuláře Přidat zprávičku. Děkujeme!

Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.
  • 9. 4. 2009 9:35

    anonymní
    achjo, po upgrade z 2.1 na 2.2 na lennym mi prestal fungovat vboxtool. idem zistovat co sa stalo.
  • 10. 4. 2009 11:41

    bez přezdívky
    Vyzkousel jsem - host: Vista 64b SP1, guest Win XP SP3. Problemy s instalaci/odinstalaci (aplikace se nechtela odinstalovat ze standardniho Win dialogu v ovladacich panelech), problemy s USB (zarizeni - pro host nejsou ovladace, pro guest ano, VirtualBox nerozdychal, VMware zvlada), v souvislosti s tim vytuh, stale neschopnost importovat virtualni stroje (ano, muzu pripojit disk a vyrobit k nemu novy stroj, ale prijdu o snapshoty)
  • 10. 4. 2009 11:48

    bez přezdívky
    Joooo, sakra jeste jsem uplne zapomnel - problemy se siti - NAT vubec, ani neslo z guesta zjistit konfiguraci pomoci napr. ipconfig /all, bridged po male uprave toho virtualniho sitoveho adapteru v hostu ano (bez upravy divne - neco ano, neco ne) - rekl bych, ze souvisi s problemy pri instalaci (ktere nebudu zkoumat, kdyz to ani neumi vyhodit chybove hlaseni, cili si toho nikdo nevsime - vsiml jsem si az v logu po opakovane nedarici se odinstalace)
  • 14. 4. 2009 18:28

    Karel (neregistrovaný)
    Emulovaný OS mi po spuštění spadne s hláškou "zrušeno". Vypadá to, že to nesouvisí s verzí VirtualBoxu 2.2.0 i když jej mám nainstalovaný, ale upgradem jádra emulovaného OS na novější. Chyba se projevuje na Mandriva 2008.1, Mandriva 2009.1, Ubuntu 8.04. Windows tuto chybu neudělají. Jiné OS jsem nezkoušel. Nevím jak to mám vyřešit, pokud máte stejný problém a zdárně jste jej vyřešili, podělte se prosím o postup. Děkuji.